<?php 
// available templates
// (file name, version, 'id', download url, info)
$available[] = array("index.php", "1.1", "index", "", "Index- Fix problem with clock needles not shown.");
$available[] = array("index_txt.php", "1.0", "index_txt", "", "Index_txt- Original file - no update on that file.");
$available[] = array("today_txt.php", "1.1", "today_txt", "", "Today_txt- Corrections - some mistakes corrected.");
$available[] = array("yesterday_txt.php", "1.0", "yesterday_txt", "", "yesterday_txt- Original file - no update on that file.");
$available[] = array("thismonth_txt.php", "1.1", "thismonth_txt", "", "this_month_txt- Corrections - some mistakes corrected.");
$available[] = array("thisyear_txt.php", "1.1", "thisyear_txt", "", "thisyear_txt - Corrections - some mistakes corrected.");
$available[] = array("records_txt.php", "1.0", "records_txt", "", "Records_txt- Original file - no update on that file.");
$available[] = array("gauges.php", "1.1", "gauges", "", "Gauges - Corrected error in javascript causing no data on certain gauges.");
$available[] = array("trends.php", "1.1", "trends", "", "Trends -- Correct some problems with big graphs - bug not present on all installationa.");
$available[] = array("system.php", "1.0", "system", "", "System - Original file - no update on that file.");
$available[] = array("system_txt.php", "1.1", "system_txt", "", "System texts - Error on record pressure title.");
$available[] = array("station.php", "1.0", "station", "", "Station - Original file - no update on that file.");
$available[] = array("station_txt.php", "1.0", "station_txt", "", "Station text - Original file - no update on that file.");
$available[] = array("images.php", "1.0", "images", "", "Images - Original file - no update on that file.");
$available[] = array("webcam.php", "1.0", "webcam", "", "Webcam - Original file - no update on that file.");
$available[] = array("infos.php", "1.0", "infos", "", "Infos (About) - Original file - no update on that file.");
$available[] = array("manage.php", "1.0", "manage", "", "Template manager module - Original file - no update on that file.");
$available[] = array("wt_data_inc.php", "1.4", "data_inc", "", "Data file inclusion - New webtags from Cumulus included, see: http://weatherbyyou.com/webtags_evolution.php");
$available[] = array("wt_data_intl.php", "1.4", "data_intl", "", "International (Utf-8) Data file inclusion - Change character surrounding variable causing errors, see: http://weatherbyyou.com/webtags_evolution.php");
?>